SQLite: Schwachstelle in Programmbibliothek erlaubt Remote Code Execution

Seit April gibt es SQLite in Version 3.28.0. Angesichts einer kritischen Schwachstelle in früheren Versionen sollten Entwickler schleunigst umsteigen.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: SQLite: Schwachstelle in Programmbibliothek erlaubt Remote Code Execution